@STANDARDSCHRIFT "Arial" "Standard" "11"
@RAND O100 L200 R200 U100
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@<EC21.VART>=2 & @ZUORDNUNG=2) @ZA
@IF (@ya13) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°@la14 @<$VVZTR>
@ENDIF  @ZA
@ELSE @ZA
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Steuerberatungskosten
@LINIE C HM 0,200

@KOPFENDE


@Schrift "Arial" "Fett" "12"
@TABS L23,L47,L63,L80,L120,L143,R166


°Gebührenverordnung für Steuerberater, Steuerbevollmächtigte und
°°°Steuerberatungsgesellschaften

°°(Steuerberatergebührenverordnung - StBGebV)


@Schrift "Arial" "Standard" "10"
Der Steuerberater erhält ohne die Berechnung weiterer Auslagen
für die Anfertigung der Erklärung, bzw. Ermittlung der Einkünfte:



Leistung°°°°Gegenstandswert°Tabelle und
gem. StBGebV°°°°(ggf. Mindestwert)°Gebührensatz°°EUR
@LINIE C HM 0,200

@IF (@<EC22.EC22_STBGV_SDE>) @ZA
Einkommensteuererklärung°°°°@<EC22.EC22_STBGV_SDE>°A von 1/10°=°@<EC22.STBGV_SDE_MIN>
ohne Ermittlung der einzelnen Einkünfte°°°°(mind. @<$STBGV_MINDWERT> EUR)°A bis 6/10°=°@<EC22.STBGV_SDE_MAX>
§ 24 (1) Nr. 1 StBGebV

@ENDIF @ZA
@IF (@<EC22.STBGV_E_NA>) @ZA
Einkünfte aus nichtselbständiger Arbeit°°°°@<EC22.STBGV_NA>°A von 1/20°=°@<EC22.STBGV_NA_MIN>
§ 27 (1) StBGebV (Steuerpflichtiger)°°°°(mind. @<$STBGV_MINDWERT> EUR)°A bis 12/20°=°@<EC22.STBGV_NA_MAX>

@ENDIF  @ZA
@IF (@<EC22.STBGV_E_NB>) @ZA
Einkünfte aus nichtselbständiger Arbeit°°°°@<EC22.STBGV_NB>°A von 1/20°=°@<EC22.STBGV_NB_MIN>
§ 27 (1) StBGebV (Ehegatte)°°°°(mind. @<$STBGV_MINDWERT> EUR)°A bis 12/20°=°@<EC22.STBGV_NB_MAX>

@ENDIF  @ZA
@VERTANFANG C @ZA
Einkünfte aus Vermietung & Verpachtung°°°°@<EC37.STBGV_V>°A von 1/20°=°@<EC37.STBGV_V_MIN>
Objekt: @<EC37.TXT_OBJEKT_V>°°°°(mind. @<$STBGV_MINDWERT> EUR)°A bis 12/20°=°@<EC37.STBGV_V_MAX>
§ 27 (1) StBGebV

@VERTENDE @ZA
@IF (@<EC22.STBGV_E_KAP>) @ZA
Einkünfte aus Kapitalvermögen°°°°@<EC22.STBGV_KAP>°A von 1/20°=°@<EC22.STBGV_KAP_MIN>
§27 (1) StBGebV°°°°(mind. @<$STBGV_MINDWERT> EUR)°A bis 12/20°=°@<EC22.STBGV_KAP_MAX>

@ENDIF @ZA
@IF (@<EC22.STBGV_E_SO>) @ZA
Sonstige Einkünfte°°°°@<EC22.STBGV_SO>°A von 1/20°=°@<EC22.STBGV_SO_MIN>
§27 (1) StBGebV°°°°(mind. @<$STBGV_MINDWERT> EUR)°A bis 12/20°=°@<EC22.STBGV_SO_MAX>

@ENDIF @ZA


@IF (@<EC22.STBGV_E_GSE>) @ZA
Es existieren Einkünfte aus Gewerbebetrieb, für die kein Gegenstandswert ermittelt werden
konnte. Gegenstandswert ist der jeweils höhere Betrag, der sich aus der Summe der Betriebs-
einnahmen oder der Summe der Betriebsausgaben ergibt. §25 (1) StBGebV (mind. 12.500 EUR)
Tabelle B 5/10 bis 20/10.

@ENDIF @ZA
@IF (@<EC22.STBGV_E_SELBST>) @ZA
Es existieren Einkünfte aus selbständiger Arbeit, für die kein Gegenstandswert ermittelt werden
konnte. Gegenstandwert ist der jeweils höhere Betrag, der sich aus der Summe der Betriebs-
einnahmen oder der Summe der Betriebsausgaben ergibt. §25 (1) StBGebV (mind. 12.500 EUR)
Tabelle B5/10 bis 20/10.

@ENDIF @ZA
@IF (@<EC22.STBGV_E_LAFO>) @ZA
Es existieren Einkünfte aus Land- und Forstwirtschaft, für die kein Gegenstandswert ermittelt
werden konnte. Gegenstandwert ist der jeweils höhere Betrag, der sich aus der Summe der
Betriebseinnahmen oder der Summe der Betriebsausgaben ergibt. §25 (1) StBGebV (mind. 12.500 EUR)
Tabelle B5/10 bis 20/10.

@ENDIF @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°STBGEB.for
@FUSSENDE
